# SoundManager
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.managers.sound

## Class SoundManager

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.managers.sound.SoundManager

    public class SoundManager
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SoundManager()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `handleSound(StorageVehicle v)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SoundManager

    public SoundManager()

### Method Detail

#### handleSound

    public void handleSound(StorageVehicle v)